<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en"><head><title>Getting from the airport to the center | debconf5</title>


  
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<!--base href="http://debconf5.debconf.org/"-->
<style type="text/css" media="all">@import "/misc/drupal.css";</style><style type="text/css">@import url(/modules/event/event.css);</style>

  <style type="text/css" media="all">@import "/themes/debconf5/style.css";</style>
  <script type="text/javascript"> </script></head><body id="dc5-debconf-org" bgcolor="#ffffff">


<table id="content" border="0" cellpadding="0" cellspacing="0" width="100%">
  <tbody><tr>	
	<td colspan="5">
		<table id="primary-menu" summary="Navigation elements." border="0" cellpadding="0" cellspacing="0" width="100%">
		  <tbody><tr>
		    <td width="5"><img src="/about/from_the_airport_to_the_center_files/top_left.png"></td>
		    <td class="top_left"><img src="/about/from_the_airport_to_the_center_files/top_img.jpg"></td>
		    <td class="top_right" valign="top" width="219">
			   <table>
				<tbody><tr>
				  <td colspan="4"><img src="/about/from_the_airport_to_the_center_files/transparent.png" height="10"></td>
				</tr>
				<tr>
				  <td><a href="http://debconf5.debconf.org/"><img src="/about/from_the_airport_to_the_center_files/home.jpg"></a></td>
				  <td><img src="/about/from_the_airport_to_the_center_files/nav_divider.jpg"></td>
				  <td><a href="http://debconf5.debconf.org/"><img src="/about/from_the_airport_to_the_center_files/search.jpg"></a></td>
				  <td><img src="/about/from_the_airport_to_the_center_files/transparent.png" width="10"></td>
				</tr>
				<tr>
				  <td colspan="4"><form action="search" method="post">
    				    <div id="search">
   		   		  	 	  <input class="form-text" size="15" value="" name="keys" alt="Enter the terms you wish to search for." type="text">
    				      <input class="form-submit" value="Search" alt="submit" type="submit">
				        </div>
				      </form></td>	
				</tr>
			   </tbody></table>
			</td>
		    <td width="5"><img src="/about/from_the_airport_to_the_center_files/top_right.png"></td>
		  </tr>
		</tbody></table>
		<table id="bottom_line" border="0" cellpadding="0" cellspacing="0" width="100%">
		  <tbody><tr>
		    <td class="middle" width="100%"><img src="/about/from_the_airport_to_the_center_files/transparent.png" height="7"></td>
		  </tr>
		</tbody></table>	
	</td>
  </tr>
  <tr>
    <td width="5"></td>
    <td id="sidebar-left" width="5">
      
  <div class="block block-block" id="block-block-2">
    <div class="title"><h3>Time until Debconf5</h3></div>
    <div class="content">See you in <b>-232</b> days, <b>11</b> hours, <b>43</b> minutes</div>
 </div>

  <div class="block block-menu" id="block-menu-204">
    <div class="title"><h3>Press Releases</h3></div>
    <div class="content">
<ul>
<li class="leaf"><a href="http://debconf5.debconf.org/about/debianday" title="">Debian Day (en)</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/press/pr1" title="">Debconf (en)</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/press/pr1-fi" title="">Debconf (fi) lehdistötiedote</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/press/pr1-se" title="">Debconf (se) pressmeddelande</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/press/pr2" title="">Debconf5 is over (en)</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/press/pr2-fi" title="">Debconf5 on ohi (fi)</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/press/pr2-se" title="">Debconf5 är slut (se)</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/press/contact" title="">PR Team</a></li>

</ul>
</div>
 </div>

  <div class="block block-block" id="block-block-1">
    <div class="title"><h3>Sponsors</h3></div>
    <div class="content"><p align="center">
<a href="http://www.hp.com/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/hp-logo.jpg" border="0" height="150" width="182"></a></p>
<p align="center">
<a href="http://www.intel.com/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/intel.gif" border="0" height="90" width="152"></a></p>
<p align="center">
<a href="http://www.nokia.com/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/logo_nokia.gif" border="0" height="32" width="116"></a></p>
<p align="center">
<a href="http://www.ibm.com/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/IBM_logo.png" border="0" height="77" width="180"></a></p>
<p align="center">
<a href="http://www.linux-magazine.com/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/linuxint.png" border="0" height="75" width="172">
</a></p>
<p align="center">
<a href="http://www.linux-aktivaattori.org/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/linux-aktivaattori_logo.jpg" border="0" height="163" width="182"></a></p>
<p align="center">
<a href="http://www.movial.fi/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/movial_logo.gif" border="0" height="37" width="105"></a></p>
<p align="center">
<a href="http://www.linuxiskolen.no/slxdebianlabs" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/slxdebian.png" border="0" height="71" width="170"><br>
</a></p>
<p align="center">
<a href="http://www.hut.fi/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/hut.png" border="0" height="103" width="234"></a></p>
<p align="center">
<a href="http://www.linspire.com/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/linspire.gif" border="0" height="60" width="170"></a></p>
<p align="center">
<a href="http://www.netapp.com/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/NA.jpg" border="0" height="150" width="200"></a></p>
<p align="center">
<a href="http://www.valinux.co.jp/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/154x107_VAJ_ver_JPG.jpg" border="0" height="107" width="154"></a></p>
<p align="center">
<a href="http://www.hostway.com/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/154x43_Hostway_JPG.jpg" border="0" height="43" width="154"></a></p>
<p align="center">
<a href="http://www.oreilly.com/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/oreilly-152x150.png" border="0" height="150" width="152"></a></p>
<p align="center">
<a href="http://www.mysql.com/network/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/mysql130x94-64.png" border="0" height="94" width="130"></a></p>
<p align="center">
<a href="http://www.progeny.com/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/progeny.gif" border="0" height="130" width="130">
</a></p>
<p align="center">
<a href="http://www.damicon.fi/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/damicon-logo.gif" border="0" height="35" width="180">
</a></p>
<p align="center">
<a href="http://www.xandros.com/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/xandros.jpg" border="0" height="70" width="200">
</a></p>
<p align="center">
<a href="http://www.univention.de/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/univention_0.jpg" border="0" height="50" width="182">
</a></p>
<p align="center">
<a href="http://www.linux-ag.com/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/lis.png" border="0" height="90" width="192">
</a></p>
<p align="center">
<a href="http://www.coss.fi/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/coss_logo-1.jpg" border="0" height="100" width="100">
</a></p>
<p align="center">
<a href="http://www.ubuntulinux.org/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/ubuntulogo_0.png" border="0" height="45" width="172">
</a></p>
<p align="center">
<a href="http://www.ropecon.fi/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/ropecon.png" border="0">
</a></p>
<p align="center">
<a href="http://www.credativ.de/" target="_blank"><br>
<img src="/about/from_the_airport_to_the_center_files/credativ_klein.png" border="0" height="90" width="75"></a></p>
</div>
 </div>

    </td>
    <td id="cont" valign="top">
	<table id="content_top" border="0" cellpadding="0" cellspacing="0" width="100%">	
	  <tbody><tr>
		<td width="15"><img src="/about/from_the_airport_to_the_center_files/cont_left.png"></td>
    	<td class="grey" width="100%"><div class="breadcrumb"><a href="">Home</a></div></td>
    	<td width="15"><img src="/about/from_the_airport_to_the_center_files/cont_right.png"></td>
	  </tr>
	</tbody></table>
       
      <div id="main">
        <h1 class="title">Getting from the airport to the center</h1>
           
         

<!-- begin content -->

  <div class="node">
     
     
    <span class="submitted"></span>
     
    <div class="content"><p>The way to get from the airport to the centre is described in the following pictures.</p>
<p>* Find the bus sign, and get outside the airport building.<br>
There are 2 places from where you get to the terminal, but the Helsinki
Airport is small, so your way to outside should be fairly easy.</p>
<p><img src="/about/from_the_airport_to_the_center_files/IMG_3660.JPG"></p>
<p>* Look for A bus stop named "1B"</p>
<p><img src="/about/from_the_airport_to_the_center_files/IMG_3666.JPG"></p>
<p>The bus to city center is 615, costs 3.40 €. The ticket is valid for
90min in any public transport in Helsinki area, including the 102 bus
to Otaniemi.<br><br>
<a href="http://aikataulut.ytv.fi/pysakit/en/poiminta/?l%5B1%5D=4615++2&amp;l%5B2%5D=4615N+2&amp;l%5B3%5D=4615T+2&amp;s%5B0%5D=4530211&amp;m=result&amp;t=">615 Timetable</a>, this service is available from 06.00 AM to 01.00 AM around the week.<br> </p>
<p><img src="/about/from_the_airport_to_the_center_files/IMG_3673.JPG"></p>
<p>* 615T and 615N are slower than plain 615, but all of them have final stop at railway station.</p>
<p><img src="/about/from_the_airport_to_the_center_files/IMG_3674.JPG"></p>
<p>* You will end up at Railway station square, where you can <a href="http://debconf5.debconf.org/about/from_the_square_to_the_bus_station.html">follow our instructions to the bus station</a>.</p>
<p>* As an alternative, you can choose Finnair shuttle, which costs 4
€, and the ticket is not valid on other transports. It is however
faster than the 615 series, and takes a bit closer to Kamppi bus
station in the City Center.
</p><p>Taxi to otaniemi costs 20-30€ Tell the cab driver to take you to <b>Otaranta 8</b>.
</p><p><strong>Note:</strong> a cheaper taxi alternative exists in the
form of a taxi-bus. Coming out of the baggage claim area, immediately
after the large wooden statue, look for the yellow sign of <a href="http://www.airporttaxi.fi/hinnasto_eng.html">Airport Taxi</a>. Prices start at 20€ one-way for 1-2 people. </p>
</div>
     
  </div>

<!-- end content -->

      </div><!-- main -->
    </td>
    <td id="sidebar-right">
      
  <div class="block block-menu" id="block-menu-82">
    <div class="title"><h3>About Debconf</h3></div>
    <div class="content">
<ul>
<li class="leaf"><a href="http://debconf5.debconf.org/about/registration" title="Register to Debconf5">Register here</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/what_is_debconf5" title="">What's Debconf5?</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/debianday" title="">Debian Day</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/talks" title="">Talks</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/bofs" title="">BOFs</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/schedule" title="">Schedule</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/faq" title="">FAQ</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/accomodation" title="">Accomodation</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/contact" title="">Contact us</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/donate" title="">Donate</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/reim" title="">Reimbursement</a></li>

</ul>
</div>
 </div>

  <div class="block block-menu" id="block-menu-87">
    <div class="title"><h3>News</h3></div>
    <div class="content">
<ul>
<li class="leaf"><a href="http://debconf5.debconf.org/news/call_for_papers" title="">Call For Papers</a></li>

</ul>
</div>
 </div>

  <div class="block block-event" id="block-event-1">
    <div class="title"><h3>Upcoming events</h3></div>
    <div class="content"><div class="more-link"><a href="http://debconf5.debconf.org/event" title="More events.">more</a></div></div>
 </div>

  <div class="block block-menu" id="block-menu-35">
    <div class="title"><h3>Getting to Helsinki, Finland</h3></div>
    <div class="content">
<ul>
<li class="leaf"><a href="http://debconf5.debconf.org/about/finland" title="">About Finland</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/helsinki" title="">About Helsinki</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/hut" title="">About HUT</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/visa" title="">Visa</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/flights_and_airports" title="">Ferries, Planes and Trains</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/about/how_to_get_to_hut" title="">How to get to HUT from ...</a></li>

</ul>
</div>
 </div>

  <div class="block block-menu" id="block-menu-100">
    <div class="title"><h3>Living In Helsinki</h3></div>
    <div class="content">
<ul>
<li class="leaf"><a href="http://debconf5.debconf.org/living/visiting" title="">Visiting Helsinki</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/living/climate" title="">Climate</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/living/electricity" title="">Electricity</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/living/cars" title="">Car rental and drivers licence</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/living/emergency" title="">Emergency numbers</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/living/mobile_phones" title="">Mobile phone and roaming</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/living/taxi_bus_train" title="">Taxi, buses and trains</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/living/money" title="">Currency - Cash and CC</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/living/vocabulary" title="">English - Finnish vocabulary</a></li>

</ul>
</div>
 </div>

  <div class="block block-menu" id="block-menu-161">
    <div class="title"><h3>Living in Otaniemi</h3></div>
    <div class="content">
<ul>
<li class="leaf"><a href="http://debconf5.debconf.org/living/laundry" title="">Laundry</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/otaniemi/facilities" title="">Facilities</a></li>

</ul>
</div>
 </div>

  <div class="block block-user" id="block-user-1">
    <div class="title"><h3>foobar</h3></div>
    <div class="content"><div class="menu">
<ul>
<li class="leaf"><a href="http://debconf5.debconf.org/blog/110">my blog</a></li>
<li class="collapsed"><a href="http://debconf5.debconf.org/node/add">create content</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/image/uid/110">my image gallery</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/user/110">my account</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/admin/image">images</a></li>
<li class="leaf"><a href="http://debconf5.debconf.org/logout">log out</a></li>

</ul>
</div></div>
 </div>

  <div class="block block-image" id="block-image-0">
    <div class="title"><h3>Image Galleries</h3></div>
    <div class="content"><div class="menu"><ul><li class="collapsed"><a href="http://debconf5.debconf.org/image/tid/44">Airport</a></li><li class="collapsed"><a href="http://debconf5.debconf.org/image/tid/45">Keysigning Party</a></li><li class="collapsed"><a href="http://debconf5.debconf.org/image/tid/49">Misc</a></li></ul></div></div>
 </div>

    </td>
    <td width="5"></td>
  </tr>
  <tr>
	<td colspan="5"><img src="/about/from_the_airport_to_the_center_files/transparent.png" height="30"></td>
  </tr>
</tbody></table>

<!--
<table id="footer-menu" summary="Navigation elements." border="0" cellpadding="0" cellspacing="0" width="100%">
  <tr>
    <td align="center" valign="middle">
      <div class="primary-links"><a href="" title="Return to the main page.">home</a> | <a href="blog" title="Read the latest blog entries.">blogs</a> | <a href="event" title="Show events">events</a> | <a href="forum">forums</a> | <a href="image">image galleries</a> | <a href="search" title="Search for older content.">search</a> | <a href="statistics" title="View this site's most popular content.">Page Statistics</a></div>
      <div class="secondary-links"><a href="/debconf5">home</a> |
<a href="user">my account</a></div>
    </td>
  </tr>
</table>

 
-->
</body></html>